CREATE TABLE CRST_FND_VALUES_HIER
(
  FLEX_VALUE_SET_ID      NUMBER(10),
  PARENT_FLEX_VALUE      VARCHAR2(60),
  CHILD_FLEX_VALUE_LOW   VARCHAR2(60),
  CHILD_FLEX_VALUE_HIGH  VARCHAR2(60),
  LAST_UPDATE_DATE       DATE,
  LAST_UPDATED_BY        NUMBER(15),
  CREATION_DATE          DATE,
  CREATED_BY             NUMBER(15),
  LAST_UPDATE_LOGIN      NUMBER(15),
  START_DATE_ACTIVE      DATE,
  END_DATE_ACTIVE        DATE,
  DUMMY                  CHAR(1),
  LAST_UPDATED_BY_NAME   VARCHAR2(100),
  CREATED_BY_NAME        VARCHAR2(100)
);
